<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry exported="true" kind="con" path="GROOVY_SUPPORT"/>
	<classpathentry kind="lib" path="gdata/java/deps/google-collect-1.0-rc1.jar"/>
	<classpathentry kind="lib" path="gdata/java/deps/jsr305.jar"/>
	<classpathentry kind="lib" path="gdata/java/lib/gdata-base-1.0.jar"/>
	<classpathentry kind="lib" path="gdata/java/lib/gdata-client-1.0.jar"/>
	<classpathentry kind="lib" path="gdata/java/lib/gdata-client-meta-1.0.jar"/>
	<classpathentry kind="lib" path="gdata/java/lib/gdata-core-1.0.jar"/>
	<classpathentry kind="lib" path="gdata/java/lib/gdata-media-1.0.jar"/>
	<classpathentry kind="lib" path="gdata/java/lib/gdata-photos-2.0.jar"/>
	<classpathentry kind="lib" path="gdata/java/lib/gdata-photos-meta-2.0.jar"/>
	<classpathentry kind="lib" path="gdata/java/third_party/activation.jar"/>
	<classpathentry kind="lib" path="gdata/java/third_party/mail.jar"/>
	<classpathentry kind="lib" path="gdata/java/third_party/servlet-api.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
